body {
    background-color: #F2F1F0;
	background-image: url(bg_links.png);
}
 
a:link {
  color: #C11007;
  background-color: transparent;
  text-decoration: underline
}

a:visited {
  color: #C11007;
  background-color: transparent;
  text-decoration: underline
}

a:hover {
  color: #FFFFFF;
  background-color: transparent;
  text-decoration: underline
}

a:active {
  color: #FFFFFF;
  background-color: transparent;
  text-decoration: underline
}

@font-face {
  font-family: "Smythe";
  src: url(Smythe-Regular.woff2);
}

@font-face {
  font-family: "Alkhemikal";
  src: url(Alkhemikal.woff2);
}

.u {
	text-decoration: underline;
}

p {
	line-height: 12px;
}

.red {
	color: #C11007;
}

.header {
  font-family: "Alkhemikal";
  margin-top: 5px;
  text-align: center
}

.content {
	margin: 0 auto;
	font-size: 25px;
	background-color: #EDEDED;
	background-image: url(laceD.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
  width: 620px;
  min-height: 550px;
  max-height: 550px;
  overflow-y: scroll;
	border-color: gray;
	border-width: 2px;
	border-style: dotted;
	padding-top: 20px;
	padding-bottom: 20px;
}

.wrapper {
  display: grid;
  align-items: center;
  padding-top: 30px;
  padding-left: 100px;
  padding-right: 100px;
  font-size: 12px;
  font-family: "Garamond";
}

.px {
	image-rendering: pixelated;
	transform: scale(0.8);
}

.divider {
	image-rendering: pixelated;
	text-align: center
}

.banner {
	image-rendering: pixelated;
	transform: scale(1);
	margin-top: 10px;
    text-align: center;
	max-width: auto
}


